{
    "format_version": "1.10.0",
    "minecraft:attachable": {
        "description": {
            "identifier": "drz:wrench",
            "materials": {
              "default": "entity_static"
            },
            "textures": {
              "default": "textures/entity/wrench_drz"
            },
            "geometry": {
              "default": "geometry.wrench_drz"
            },
            "animations": {
                "tpp": "animation.wrench_drz.tpp",
                "fpp": "animation.wrench_drz.fpp"
            },
            "scripts": {
                "animate": [
                    {
                        "tpp": "!c.is_first_person"
                    },
                    {
                        "fpp": "c.is_first_person"
                    }
                ]
            },
            "render_controllers": [
                "controller.render.default"
            ]
        }
    }
}